Bug 347541 - Port lucene to use NSS library for cryptography
Port lucene to use NSS library for cryptography
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: lucene (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:20 EDT by Peter Vrabec
Modified: 2008-04-20 16:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-20 16:44:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:20:27 EDT
lucene should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Deepak Bhole 2007-11-22 16:19:16 EST
I don't see any part of Lucene using cryptography. What is this bug in reference to?
Comment 2 Tomas Mraz 2007-11-23 03:28:47 EST
It seems to use MD5 hashes. If it is not used for security relevant things (data
integrity, authentication...) then please close the bug as NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.